Bug 224084 - HWCERT: Sun Fire X4600 M2 [Goto Cert]
HWCERT: Sun Fire X4600 M2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Jeremy West
http://www.sun.com/servers/x64/x4600/...
Sun Fire
:
: 211943 220877 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-23 18:22 EST by Sun Certifications
Modified: 2016-11-11 19:07 EST (History)
0 users

See Also:
Fixed In Version: RHEL3.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-09 14:05:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 224084 None None None 2016-11-11 19:07 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.